.lang_dropdown_form .dd-selected { padding:0}
.lang_dropdown_form div.dd-select {background:none !important; padding:0;text-align: center;border:none;border-left:1px solid #000; padding:0 1em 0.5em;text-transform:uppercase;width:auto;border-radius:0;}
.lang_dropdown_form .dd-pointer {margin-right:-5px;right: 50%;margin-top: 7px;}
.lang_dropdown_form  .form-item{margin:0;width:auto;;}
div#lang-dropdown-select-language_content.dd-container{width: auto;}
.header-language-switcher__current {background: transparent url('../img/arrow_bottom.png') no-repeat center bottom;}
.lang_dropdown_form .form-item label{color:#757575;margin:0;font-size:1em;}
img{height:auto;}
.lang_dropdown_form  ul.dd-options{text-align:center;text-transform:uppercase;width:auto;border-top:1px solid #CCCCCC;top:25px;}
.lang_dropdown_form  li a.dd-option label{;color:#33a3ce;}
.lang_dropdown_form .dd-pointer-up{margin-top: 2px;border-bottom:5px solid  #757575!important;}
.lang_dropdown_form .dd-pointer-down{border-top:5px solid  #757575;}

#main-menu-links { min-width: 34.375em; width:auto;}
.form-item-search-block-form{display:inline-block;}
#search-block-form .form-actions {display:inline;}
#search-block-form .form-submit:hover{background-position: 0 -40px;}
#search-block-form .form-submit{display: inline-block;width: 48px;height: 40px;cursor: pointer;-webkit-appearance: button;background-image: url('../img/btn-search.png');margin-left: -6px;border: 0;text-indent:-1200em;}
.main_menu a.active-trail , .main_menu li.active  a.active { border-bottom-color: #ffd500;color:#fff;}


.sentence{max-width:7.5em}
.realisation-hp--visual{position: relative;width: 48.25%;float: left;margin-bottom: 1.25em;}
.realisation-hp--visual + .realisation-hp--visual{margin-left:3.5%;}
/* Footer */
footer #block-bean-video .field-name-field-bean-wysiwyg p {
    display:block;
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
footer .field-name-field-bean-wysiwyg iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
footer .block{border:none;}
footer .block p.txt-center{margin:0;}
.region-footer-secondcolumn  {display:block!important;}
/* Blocks */
.block .block, #block-system-main.block, .region-highlighted .block, #block-bean-our-work .block-header{border:none;margin-bottom:0;padding-bottom: 0;}
.btn {color:#000}
#footer .block-header{margin:0;border:none;padding:0;}
div.tabs{margin-bottom:1.2em;font-size: 0.8375em;}
.block__label{text-align:left;}
.block-content__title a{color:#000}
div.block-content h3 {font-size: 1.125em; color: #343434; font-weight: normal; text-transform:uppercase; margin-bottom: 0.5em; margin-top: -0.33em;}
.block .block.news{border-bottom:1px solid #d4d4d4; padding-bottom: 1.25em; margin-bottom: 1.25em;;}

/* FORMS */
.webform-client-form-70 .form-actions .button-primary {float:right;}
.webform-client-form-70 .form-actions .webform-previous {float:left;}
.webform-client-form-70 .form-submit{ background-color: #ffd500; font-size: 0.75em; text-transform:uppercase; color: #1f1f1f; border-radius: 0.4em; padding: 0.8em; display: inline-block;width:auto; }
.webform-client-form-70 .webform-component-display,#webform-client-form-70 .grippie{display:none;}
.webform-client-form-70 .form-item{margin:0  0 10px 0;width:auto;}
footer .webform-client-form-70 .form-item label , footer  form .form-required{color:#ffd500;font-weight:normal;}
.webform-client-form-70 .captcha img{margin-bottom: 1em;}
.webform-client-form-70 h2.webform-page{font-weight:normal;font-size: 1em}
.webform-client-form-70 .form-item-captcha-response label {font-size: 0.8375em}
.form-item label {font-weight:normal}
.form-item {margin-top:0;}
.form-item--info {margin-top:2em;}

/* Aside */
.menu-block-wrapper ul , .block-taxonomy-menu-block ul, #edit-cat-wrapper  ul {font-size: 0.9375em;margin:0;padding:0;}
.menu-block-wrapper ul li, .block-taxonomy-menu-block ul li, #edit-cat-wrapper ul li {list-style:none;background:none; padding-left: 1.25em;text-indent: -1.25em;margin:0;}
.menu-block-wrapper li:before , .block-taxonomy-menu-block li:before,   #edit-cat-wrapper  li:before {   content: '+ ';}
.menu-block-wrapper .open:before, , .block-taxonomy-menu-block .open:before, #edit-cat-wrapper .open:before{   content: '– ';}
.menu-block-wrapper a, .block-taxonomy-menu-block a, #edit-cat-wrapper a {   color: #404040;}
.menu-block-wrapper li.active a.active, .menu-block-wrapper li.active,
.block-taxonomy-menu-block li.active a, .block-taxonomy-menu-block li.active,  #edit-cat-wrapper li.active a,   #edit-cat-wrapper li.active{color: #bbb;}
.menu-block-wrapper ul ul, .block-taxonomy-menu-block  ul ul , #edit-cat-wrapper li.active ul ul  { margin-left: 1em;}
.menu-block-wrapper ul ul ul, .block-taxonomy-menu-block  ul ul ul  , #edit-cat-wrapper li.active ul ul ul  { margin-left: 1em;}
.field-name-field-tags,.field-name-field-date,.field-name-field-product-price,.field-name-field-product-reference{display:inline-block;}
.field-name-field-date {color: #33a3ce;;}

/* Nodes */
.field-name-field-slide-headline{font-weight:bold;}
.node--article--block_view .calendar {width:auto;}
.field-collection-container {margin:0;border:none;;}
figure img{ border-radius: 4px;}

/* pager */
li.pager-next,li.pager-previous,li.pager-last,li.pager-first{display:none;}
#block-bean-service-teaser{border:none;padding:0;margin:0;}

/* Categories should be multiple  */
.news-infos li{vertical-align:top;}
.news-infos li.news-infos___date{min-width:200px; }
.news-infos li.news-infos___cat{border-left:1px solid #d4d4d4; }
.news-infos li ul.textformatter-list {padding:0;margin-bottom:0;}
.news-infos li ul.textformatter-list li {display:block;padding-left:0;margin:0 0 0 1em;}
.news-infos li:first-child{border-right:none;margin-right:0;}

/* FIX EVENT  Some Articles should not have a date displayed */
.calendar_title_full.calendar_title{margin-left:0}
.news-infos___cat.no-border{border:none!important}

.views-exposed-form .views-exposed-widget{  float: none;  padding: 0; margin:0;}
.field-collection-container .action-links{display:none;}

/* slide */
#wide-slideshow > div{word-spacing: -1; }
